features:
  node_user_picture: 1
  comment_user_picture: 1
  comment_user_verification: 1
  favicon: 1
logo:
  use_default: 0
  path: themes/custom/leaf_base/branding/newcastle/logo.svg
favicon:
  use_default: 1
bootstrap_barrio_source: '0'
bootstrap_barrio_fluid_container: 0
bootstrap_barrio_region_clean_navigation: 0
bootstrap_barrio_region_class_navigation: row
bootstrap_barrio_region_clean_navigation_collapsible: 0
bootstrap_barrio_region_class_navigation_collapsible: row
bootstrap_barrio_region_clean_breadcrumb: 1
bootstrap_barrio_region_class_breadcrumb: ''
bootstrap_barrio_region_clean_top_content: 0
bootstrap_barrio_region_class_top_content: row
bootstrap_barrio_region_clean_incontent_navigation: 0
bootstrap_barrio_region_class_incontent_navigation: row
bootstrap_barrio_region_clean_left_sidebar: 0
bootstrap_barrio_region_class_left_sidebar: row
bootstrap_barrio_region_clean_right_sidebar: 0
bootstrap_barrio_region_class_right_sidebar: row
bootstrap_barrio_region_clean_content: 1
bootstrap_barrio_region_class_content: ''
bootstrap_barrio_region_clean_bottom_content: 0
bootstrap_barrio_region_class_bottom_content: row
bootstrap_barrio_region_clean_footer: 0
bootstrap_barrio_region_class_footer: row
bootstrap_barrio_sidebar_position: left
bootstrap_barrio_content_offset: '0'
bootstrap_barrio_sidebar_collapse: 0
bootstrap_barrio_sidebar_first_width: '2'
bootstrap_barrio_sidebar_first_offset: '0'
bootstrap_barrio_sidebar_second_width: '2'
bootstrap_barrio_sidebar_second_offset: '0'
bootstrap_barrio_button: 0
bootstrap_barrio_button_size: ''
bootstrap_barrio_button_outline: 0
bootstrap_barrio_image_fluid: 0
bootstrap_barrio_navbar_container: 0
bootstrap_barrio_navbar_toggle: navbar-toggleable-xl
bootstrap_barrio_navbar_top_navbar: 0
bootstrap_barrio_navbar_top_position: ''
bootstrap_barrio_navbar_top_color: ''
bootstrap_barrio_navbar_top_background: ''
bootstrap_barrio_navbar_position: ''
bootstrap_barrio_navbar_color: ''
bootstrap_barrio_navbar_background: ''
bootstrap_barrio_navbar_top_class: ''
bootstrap_barrio_navbar_class: ''
bootstrap_barrio_navbar_flyout: 0
bootstrap_barrio_navbar_slide: 0
bootstrap_barrio_tabs_style: ''
bootstrap_barrio_messages_widget: default
bootstrap_barrio_radio: standard
bootstrap_barrio_checkbox: standard
bootstrap_barrio_select: standard
bootstrap_barrio_file: standard
bootstrap_barrio_navbar_top_affix: 0
bootstrap_barrio_navbar_affix: 0
bootstrap_barrio_sidebar_first_affix: 0
bootstrap_barrio_sidebar_second_affix: 0
bootstrap_barrio_scroll_spy: ''
bootstrap_barrio_google_fonts: ''
bootstrap_barrio_bootstrap_icons: 0
bootstrap_barrio_icons: ''
bootstrap_barrio_system_messages: ''
bootstrap_barrio_table_style: ''
bootstrap_barrio_table_hover: 0
bootstrap_barrio_table_head: ''
banner_heading: ''
banner_tagline: ''
text: 'Learn More About CWRC'
url: /
banner_background: {  }
banner_btn_text: ''
banner_btn_url: ''
bootstrap_barrio_region_clean_bottom_slider: 0
bootstrap_barrio_region_class_bottom_slider: row
theme_brand: newcastle
